filename = 'explosive-enhancement-1.3.0-1.21.4.jar'
name = 'Explosive Enhancement'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.4', '1.21.4-Snapshot', '1.21.5', '1.21.5-Snapshot', '1.21.6', '1.21.6-snapshot', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'explosive-enhancement-1.3.0-1.21.4.jar'

[download]
hash = '38c2adf216e88d4a91bf1b55fee9c8eaa208e70d'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7108697
project-id = 1318792